API referenceSuppressions
Remove a suppression
DELETE
/suppressions/{id}By sup_ id or by email address. Removes the address from SES, then from the mirror.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 320Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/suppressions/string"{ "object": "suppression", "id": "string", "deleted": true}